
@media only screen and (min-width:320px) and (max-width:992px){
  .shadow-block1{
    box-shadow: 0px 0px 0px #777;
    background: #fff;
    height: auto;
    margin-top: -70px;
    margin-bottom: 30px;
  }

  .text-block-heading {
    margin-top: 5%;
    font-family: 'Butler';
    font-size: 28px;
}

.text-block-content {
  margin-top: 5%;
  margin-left: 0% !important;
  font-family: 'CerebriSans-Light';
  font-size: 15px;
}

.shadow-block2 {
box-shadow: 0px 0px 0px #777;
z-index: 999;
position: relative;
background: #fff;
margin-top: 0px;
height: 360px;

}


.text-block2-timing {
margin-top: 10%;

}
.text-block2-address {
margin-top: 5%;

}

.text-block2-link {
  width: 240px;
  height: 35px;
  padding: 10px 10px 30px 10px;
  background: #c29752;
  color: #fff;
  margin-bottom: 20px;
  font-family: 'CerebriSans-Light';
  margin-top: 5%;
  font-size: 15px;
  margin-left: 40px;
}
  
.image-block-1, .image-block-2{

  margin-bottom: 35px !important;
}
}
@media (min-width:850px) and (max-width:992px){
  .content-image1 {
    width: 400px;
    margin-left: -80px;
  }
  .content-image2 {
    width: 400px;
  } 
 
  .footer-heading {
    color: #fff;
    margin-top: 5%;
    font-family: 'Butler-Bold';
    font-size: 38px;

  }
}

@media (min-width:768px) and (max-width:849px){
  .content-image1 {
    width: 365px;
    margin-left: -40px;
  }
  .content-image2 {
    width: 360px;
  } 

  .footer-heading {
    color: #fff;
    margin-top: 5%;
    font-family: 'Butler-Bold';
    font-size: 38px;
}

}

@media(max-width:767px){
  .content-image1,.content-image2  {
    width: 100%;
    position: relative;
    z-index: 9999;
    margin: 0;
  }
  .image-block-1,.image-block-2{
    width: 50%;
    float: left;
    padding: 0;
    padding-left: 1px;
  }

  .main-body{

    padding: 0;
    margin-right: -15px;
    margin-left: -15px;
  }
 
  #logo-img {
    margin-top: 30px;
    padding-bottom: 20px;
    width: 90%;
}

.banner-heading {
  color: #fff;
  margin-top: 3%;
  font-family: 'Butler-Bold';
  font-size: 25px;
}

.footer-heading {
  color: #fff;
  margin-top: 5%;
  font-family: 'Butler-Bold';
  font-size: 18px;
}
}

@media(min-width:320px) and (max-width:441px){
  
  .footer-block {
    background-color:#fff;
    height:250px;
    margin-bottom:50px;
    margin-top:20px;
    width: 285px;
  }  

  .footer-heading {
    color: #fff;
    margin-top: 5%;
    font-family: 'Butler-Bold';
    font-size: 18px;
  }

  .text-block2-heading {
    margin-top: 5%;
   
    font-family: 'Butler';
    font-size: 20px;
    }

    .text-block2-content {
      margin-left: 5%;
      font-family: 'CerebriSans-Light';
      font-size: 12px;
  }

  .text-block2-img {
    width: 20px;
    height: 20px;
}

.text-block2-link {
  width: 150px;
  height: 25px;
  padding: 5px 5px 10px 5px;
  background: #c29752;
  color: #fff;
  margin-bottom: 20px;
  font-family: 'CerebriSans-Light';
  margin-top: 5%;
  font-size: 10px;
  margin-left: 30px;
}


}

@media(min-width:415px) and (max-width:767px){
  
  .main-footer
{
  background-color:#c29752;
  margin-top: 0px;
}

}

@media(min-width:320px) and (max-width:400px)
{
  .time{
    margin-left: 39px;
  
    }

    .shadow-block2 {
      box-shadow: 0px 0px 0px #777;
      z-index: 999;
      position: relative;
      background: #fff;
      margin-top: 0px;
      height: 360px;
      margin-bottom: 20px;
  }
}

@media(min-width:401px) and (max-width:441px)
{
  .time{
    margin-left: 41px;
  
    }

    .shadow-block2 {
      box-shadow: 0px 0px 0px #777;
      z-index: 999;
      position: relative;
      background: #fff;
      margin-top: 0px;
      height: 360px;
      margin-bottom: 50px;
  }
}
@media(min-width:442px) and (max-width:530px)
{
  .time{
    margin-left: 65px;
  
    }
}
@media(min-width:531px) and (max-width:631px)
{
  .time{
    margin-left: 68px;
  
    }
}
@media(min-width:632px) and (max-width:991px)
{
  .time{
    margin-left: 75px;
  
    }
}
@media(min-width:992px) 
{
  .time{
    margin-left: 70px;
  
    }
}